@charset "utf-8";
/* CSS Document */

html {
}
body {
	color:#4f4f4f;
	font-family:Arial, Helvetica, sans-serif;
	line-height:19px;
	font-size:12px;
}
input, textarea {
	font-family:Arial, Helvetica, sans-serif;
}
body, form, h1, h2, h3, h4, h5, a, pre, p, span, div, img, ul, li, textarea {
	padding:0;
	margin:0
}
img {
	border:none;
}




.show-sidenav{
	width:90px;
	height:90px;
	float:right;
	text-align: center;
}
.show-sidenav span {
	font-size: 40px;
	color: #4f4f4f;
	text-decoration: none;
	line-height: 90px;
	cursor:pointer;
}
.sidenav {
  	height: 100%;
  	width: 0;
	position: fixed;
	z-index: 1;
	top: 0;
	left: 0;
	background-color: #efefef;/*#818181*/
	overflow-x: hidden;
	transition: 0.5s;
	padding-top: 30px;
}
.sidenav .closebtn {
  	position: absolute;
  	top: 10px;
  	right: 10px;
	font-size: 40px;
	color: #4f4f4f;/*#111*/
	text-decoration: none;
	line-height: 50px;
	cursor:pointer;
	width:50px;
	height:50px;
	display:inline-block;
	text-align: center;
}

.sidenav ul{
	padding: 8px 32px;
	list-style: none;
}
.sidenav ul li{
	border-bottom:1px solid #4f4f4f; 
}
.sidenav a{
	text-decoration: none;
  	color: #4f4f4f;
  	display: block;
  	transition: 0.3s;; 
	border: none;
	outline: none;
}
.sidenav a:hover{
  	color: #000;/*#f1f1f1*/
}
.sidenav a.collapsed{
	background-image: url('/images/templates/mobile_nav_down_arrow1.png');
  	background-repeat: no-repeat;
  	background-position: right center;
}
.sidenav ul li a{
  	font-size: 18px;
	line-height:28px;
}


.sidenav ul li li{
	border:none;
}
.sidenav ul li li a{
	font-size: 16px;
	line-height:24px;
}
.sidenav ul ul ul{
	border-bottom:1px dotted #4f4f4f;
}
.sidenav ul li li li a{
	font-size: 14px;
	line-height:20px;
}
.sidenav .social-icons{
	list-style: none;
	display:inline-block;
	min-width:278px;
}
.sidenav .social-icons li{
	float: left;
	border: none;
	margin: 0 10px;
}
.sidenav .social-icons a{
  	font-size: 26px;
	line-height:26px;
}
.sidenav .searchbox{
	padding-bottom: 18px;
	margin:8px 32px 18px 32px;
	border-bottom: 1px solid #4f4f4f;
}

#mob-gsc-container {
	width: 200px;
	margin: 0 auto;
	padding: 0;
	height: auto;
	overflow: auto;
}
#mob-gsc-container table.gsc-search-box{
	height:26px !important;
	background-color:#fff;
}
#mob-gsc-container form.gsc-search-box{
	margin: 0 !important;
	padding: 0 !important;
}
#mob-gsc-container #gsc-iw-id1 {
	width: 100% !important;
	padding: 0px !important;
	margin: 0px !important;
	height: 22px !important;
	border: none !important;
	outline: none !important;
}
#mob-gsc-container  #gsc-i-id1 {
	border:none !important;
	background: none !important;
	color:#4B4B4B;
	font-size:20px;
	font-weight:400;
}
#mob-gsc-container .gsib_a {
	padding: 0 !important;
	margin: 0 !important;
	width: 100%;
	height: 22px !important;
	font-size: 20px !important;
	line-height: 22px !important;
	font-weight: 400 !important;
	color: #4B4B4B !important;
}
#mob-gsc-container .gsib_b {
	display: none !important;
}
#mob-gsc-container .gsc-search-button-v2,
#mob-gsc-container .gsc-search-button-v2:hover,
#mob-gsc-container .gsc-search-button-v2:focus {
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	background-image: none;
	filter: none;
	height:22px;
	width:22px;
}
#mob-gsc-container .cse .gsc-search-button-v2,
#mob-gsc-container .gsc-search-button-v2 {
	font-size: 0px;
	padding: 0px !important;
	margin: 0px !important;
	vertical-align: middle;
	border: 0px !important;
	background-color: #fff !important;
	height:22px;
	width:22px;
}




/* ===================== */
/* === COOKIE BANNER === */
/* ===================== */




.ccservicerow{
	line-height: 30px;
}
.ccservicename{
	font-size: 14px;

}
.ccicon{
	width:20px;
}
.collapse { 
	visibility: hidden;
}
.collapse.show {
	visibility: visible; 
	display: block;
	overflow: auto;
}
.collapsing {
	height: 100%;
	overflow: hidden;
	-webkit-transition-property: height, visibility; 
	transition-property: height, visibility;
	-webkit-transition-duration: 0.35s; 
	transition-duration: 0.35s;  
	-webkit-transition-timing-function: ease;  
	transition-timing-function: ease;
}
.collapsing.width {  
	-webkit-transition-property: width, visibility;  
	transition-property: width, visibility;  
	width: 0;  
	height: 100%;
}
.ccinnerbody{
	padding:15px;
}
.ccbody{
	position: relative;
	padding:0px;
}

.ccinfo{
	position:absolute;
	top:0px;
	bottom:0px;
	padding:15px;
	background-color: #4f4f4f;
	color:#fff;
	width:100%;
	z-index: 9;
}
.ccinfoclose{
	position:absolute;
	bottom:15px;
	right:15px;
	color: #4f4f4f;
}
.modal-dialog a:link,
.modal-dialog a:hover,
.modal-dialog a:active,
.modal-dialog a:visited{
	text-decoration: none;
	color: #D8863D;
}
a.ccinfoclose:link,
a.ccinfoclose:hover,
a.ccinfoclose:active,
a.ccinfoclose:visited{
	text-decoration: none;
	color: #4f4f4f;
}
.ccw120{
	width:120px;
}

.videoreplacediv{
	max-width:700px;
	width:100%;
	height:auto;
	padding:70px 40px;
	font-size: 16px;
	line-height: 24px;
	position:relative; 
	color:#fff;
	margin:0 auto 30px auto;
	background:linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url(/images/templates/ccvideobg2.jpg) no-repeat center bottom ; 

}
.cookiesadjustbtn{
	text-transform:uppercase;
	display:block;
	margin-top:15px;
	font: 12px/28px,Helvetica Neue,Helvetica,Arial,Verdana,sans-serif;
	font-stretch: condensed;
}
.ccplay{
	font-size:12px;
	line-height:28px;
	padding:0 6px 0 0;

}
.ccbannerh4{
	font-size: 16px;
	margin-bottom: 10px !important;
}
#mob-gsc-replacer{
	width: 200px;
	margin: 0 auto;
	padding: 0;
	height: 28px;
	display:block;
	border:0;
}
#gsc-replacer{
	width: 105px;
	margin: -1px 4px 0 0;
	padding: 0;
	height: 26px;
	display:block;
	border:0;
}







/* ============== */
/* === LAYOUT === */
/* ============== */


/*---------------------------------------------------------------------------------------------------------------------------------- TOP NAV -*/

.maincontainer {
	max-width:1010px;
	margin:0 auto 15px auto;
	padding:0 5px;
}
.header-mobile-row{
	display:none;
}
#mobile_sidenav{
	width: 0;
}
.header-top-row{
	font-size:11px;
	line-height:26px;
}
.mainnavrow{
	border-top:1px solid #DBDBDB;
	border-bottom:1px solid #DBDBDB;
	padding:1px 0;
}

/* --- Top Navbar --- */

.topnavbar-wrapper{
	text-align: right;
}
.topnavbar{
	display:inline-block;
}
.top-menu{
	display:block;
	text-align: right;
}
.topnavbar ul {
	list-style:none;
}
.topnavbar li {
	float:left;
	height: 26px;
}
.topnavbar li a {
	color:#4B4B4B;
	font-weight:bold;
	margin-right: 6px;
	padding-right: 6px;
	border-right:2px solid #DBDBDB;
}
.topnavbar .fa-icon{
	font-size:22px;
	line-height:26px;
	border-right:none;
}
.topnavbar .fa-icon:hover{
	text-decoration: none;
}
.topnavbar li:last-child a{
	margin-right: 0;
	padding-right: 0;
}

/* --- GOOGLE Suche --- */
#resInfo-0 {
	display: none;
}

#gsc-container {
	width: 105px;
	margin: -1px 4px 0 0;
	padding: 0;
	height: 26px;
	overflow: hidden;
}
#gsc-container #gsc-iw-id2 {
	width: 82px !important;
	padding: 0px !important;
	margin: 0px !important;
	height: 12px !important;
	border: none !important;
	outline: none !important;
}
#gsc-container #gsc-i-id2 {
	border:1px solid #DBDBDB !important;
	background-color:#f1f1f1 !important;
	color:#4B4B4B;
	font-size:10px;
	font-weight:600;
}
#gsc-container .gsib_a {
	padding: 0 !important;
	margin: 0 0 0 4px !important;
	width: 82px !important;
	height: 12px !important;
	font-size: 11px !important;
	line-height: 12px !important;
	font-weight: bold !important;
	color: #4B4B4B !important;
}
#gsc-container .gsib_b {
	display: none !important;
}
#gsc-container .gsc-search-button-v2,
#gsc-container .gsc-search-button-v2:hover,
#gsc-container .gsc-search-button-v2:focus {
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	background-image: none;
	filter: none;
}
#gsc-container .cse .gsc-search-button-v2,
#gsc-container .gsc-search-button-v2 {
	font-size: 0px;
	padding: 0px !important;
	margin: 0px !important;
	width: auto;
	vertical-align: middle;
	border: 0px !important;
	background-color: #fff !important;
}
#gsc-container .gsc-control-cse {
	padding: 0 !important;
	margin: 0 !important;
}
#gsc-container .gsc-input {
	width: 100%;
	padding: 0px;
	border: medium none;
	margin: 0px;
	height: auto;
	background: rgb(255, 255, 255) url(none) no-repeat scroll left center !important;
	text-indent: 2px !important;
	outline: currentcolor none medium;
}
#gsc-container .gsc-divider{
	display: inline-block;
	vertical-align:middle;
	margin-top: -7px;
	margin-right: 6px;
	padding-right: 6px;
	height: 12px;
	border-right: 2px solid #DBDBDB;
}







/* --- Ende Top Navbar --- */


/* --- Main Navbar --- */

.logo-header {
	height: 90px;
	text-indent:-19999px;
}
.logo-header h1{
	display: inline-block;
}
.logo-header a {
	text-indent:-19999px;
	width: 90px;
    height: 90px;
	background:url(/images/templates/logo_square.jpg) 0 0 no-repeat;
	display:block;
	vertical-align: baseline;
}



/*---------------------------------------------------------------------------------------------------------------------------------- MAIN MENÜ -*/

.dropdown:hover>.dropdown-menu {
	display: block;
}
.dropdown>.dropdown-toggle:active {
	pointer-events: none;
}
.dropdown-item {
    color: #4f4f4f;
    white-space: normal;
}
.dropdown-menu {
    color: #4f4f4f;
    border: none;
}
.dropdown-toggle::after { 
	content: none; 
} 
.logo-col{
	width:90px;
	height:90px;
	float: left;
}
.menu-col{
	width:650px;
	height:90px;
	float: right;
	position: relative;
}
.main-menu {
	position: absolute;
	bottom: 10px;
	right: 0;
}
.main-menu .nav {
	float:right;
	z-index: 100;
	position: relative;
}
.main-menu .nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.main-menu .nav li {
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
}
.main-menu .nav li a, 
.main-menu .nav li a:link, 
.main-menu .nav li a:visited {
	font: bold 20px Arial, Helvetica, sans-serif;
	line-height:22px;
	color:#000;
	display: block;
	text-decoration: none;
	margin: 0 25px 0 0;
}
.main-menu .nav li a:active, 
.main-menu .nav li a:hover {
	color:#000;/*#d8863d*/
    background-color: #fff;
}
.main-menu .nav li a.last_hmp {
	margin-right:0;
}
.main-menu .nav ul {
	background:url(/images/templates/shaddow.png) left bottom repeat-y transparent;
	padding-bottom:3px;
	list-style: none;
	margin: 0 0 0 5px;
	width: 210px;
}
.main-menu .nav ul li {
	border: 0;
	float: none;
	width: 200px;
	margin-left: 4px;
}

.main-menu .nav li li {
	background-color: #fff;
}

.main-menu .nav li li a {
	color:#4f4f4f !important;
	line-height:15px !important;
	font-size:11px !important;
	margin:10px 5px 10px 5px !important;
	display:block;
}
.main-menu .nav li li a:hover {
	color:#000 !important;
}
.main-menu .nav ul a {
	margin-left:4px;
	font-size: 12px !important;
	width: 181px;
}
.main-menu .nav ul a:hover {
	background: #fafafa;
}
.main-menu .nav ul li.last_mp {
	margin-bottom:3px;
}



/*---------------------------------------------------------------------------------------------------------------------------------- TOP IMAGE -*/

.top-image{
	padding: 10px 0 30px 0;
}
.top-image img{
	width:100%;
	height: auto;
}



/*---------------------------------------------------------------------------------------------------------------------------------- CONTENT COLUMNS -*/

.content-wrapper{
	width: 100%;
	/*background-color: #aa0000;*/
}
.left-sidebar {
	float:left;
	width:25%;
	padding-right:15px;
	/*background-color: #00aa00;*/
}
.right-sidebar {
	float:right;
	width:25%;
	padding-left:25px;
	/*max-width:500px;*/
	/*background-color: #0000aa;*/
}
.main-content{
	float:left;
	width:50%;
	/*max-width:500px;*/
	/*background-color: #F7EE00;*/
}
img.img-responsive{
	max-width:100%;
	height: auto;
}


/*STARTSEITE*/
.leftcentercol{
	float:left;
	width:75%;
}
.statement-wrapper{
	border-bottom: 1px solid #CBCBCB;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.left-sidebar-start {
	float:left;
	width:37.5%;
	padding-right:15px;
}
.main-content-start{
	float:left;
	width:62.5%;
}




/*---------------------------------------------------------------------------------------------------------------------------------- FOOTER -*/

.footercontainer{
	width:100%;
	margin-top:30px;
	border-top:1px solid #dbdbdb;
	background-color:#efefef;
	padding-bottom:25px;
}
.footer-menu {
	margin:0 auto;
	padding: 0 5px 15px 5px;
	width:1010px;
	border-bottom:1px solid #dbdbdb;
}
.footer-menu ul li {
	border-left:1px solid #dbdbdb;
	float:left;
	font-weight:bold;
	list-style:none;
	margin:15px 25px 0 0;
	padding-left:8px;
	font-size:12px;
}
.footer-menu ul li a {
	color:#4F4F4F;
}
.footer-menu ul li ul {
	margin:4px 0 0;
	border:none !important;
	padding-left:0px;
}
.footer-menu ul li ul li {
	clear:both;
	font-weight:normal;
	line-height:14px;
	border:none !important;
	padding-left:0px;
	font-size:11px;
	margin:0;
}
.bottom-menu-wrapper{
	margin:0 auto;
	padding: 15px 5px;
	width:1000px;
	text-align: right;
}
.bottom-menu {
	display:inline-block;
}
.bottom-menu ul{
	list-style-type: none;
}
.bottom-menu ul li{
	float: left;
	margin: 0 0 0 20px;
}
.bottom-menu a,
.bottom-menu a:hover,
.bottom-menu a:active,
.bottom-menu a:visited{
	color: #818181;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
.end-nav-logos{
	margin:0 auto;
	padding: 0 5px;
	width:1010px;
	border-bottom:1px solid #DBDBDB;
	text-align: center;
}
.end-nav-logos a{
	margin:0;
	padding:0;
	border: none;
	text-decoration: none;
}
.end-nav-img{
	margin:15px 15px;
}



/*---------------------------------------------------------------------------------------------------------------------------------- BREAKPOINTS -*/

@media screen and (max-width: 1000px){
	
	.maincontainer {
		width:100%;
		margin:0 auto 15px auto;
	}
	.header-mobile-row{
		display:none;
	}
	#mobile_sidenav{
		width: 0;
	}
	.main-menu .nav {
		float:none;
		padding-top: 25px;
	}
	.footer-menu {
		width:100%;
	}
	.bottom-menu-wrapper{
		width:100%;
	}
	.end-nav-logos{
		width:100%;
	}
	.left-sidebar{
		width:33.33%;
	}
	.main-content{
		width:66.66%;
		margin-bottom:20px;
		padding-bottom:20px;
		border-bottom:1px solid #DBDBDB;
	}
	.right-sidebar {
		width:100%;
		padding-left:33.33%;
	}
	
	
	/*STARTSEITE*/
	.leftcentercol{
		/*float:left;*/
		width:100%;
	}
	.left-sidebar-start {
		/*float:left;
		padding-right:15px;*/
		width:33.33%;
	}
	.main-content-start{
		/*float:left;*/
		width:66.66%;
	}

	
	
	

}



@media screen and (max-width: 770px){
	
	.maincontainer {
		width:100%;
		margin:0 auto 15px auto;
		padding:0 5px;
	}
	.header-mobile-row{
		display:none;
	}
	#mobile_sidenav{
		width: 0;
	}
	.logo-col{
		width:100%;
		height:90px;
		float: none;
	}
	.menu-col{
		width:100%;
		height:auto;
		float: none;
		position: relative;
	}
	.main-menu {
		position: relative;
		margin:10px auto;
	}
	.main-menu .nav li {
		width:33.33%;
		text-align: center;
	}
	.main-menu .nav li a{
		white-space: normal;
		margin: 0 !important;
	}
	.logo-header a {
		margin: 0 auto;
	}
	.bottom-menu-wrapper{
		width:100%;
	}
	.footer-menu {
		display: none;
	}
	.main-content{
		margin-bottom:20px;
		padding-bottom:20px;
		border-bottom:1px solid #DBDBDB;
	}

}



@media screen and (max-width: 575px){

	.maincontainer {
		width:100%;
		margin:0 auto 15px auto;
		padding:0 20px;
	}
	.show-menu{
		width:90px;
		height:90px;
		float:right;
		text-align: center;
	}
	.show-menu span {
		font-size: 40px;
		color: #4f4f4f;
		text-decoration: none;
		line-height: 90px;
		cursor:pointer;
	}
	.logo-header {
		width:60px;
		height:60px;
		float:left;
	}
	.logo-header a {
		margin: 0;
		width:60px;
		height:60px;
		background-size: 60px 60px;
	}
	.show-sidenav{
		width:60px;
		height:60px;
	}
	.show-sidenav span{
		font-size: 36px;
		line-height: 60px;
		width:60px;
		height:60px;
		background-color: #efefef;
		display:block;
	}
	.header-top-row{
		display:none;
	}
	.header-middle-row{
		display:none;
	}
	.header-mobile-row{
		display:block;
		margin:0px;
		padding-top:5px;
	}
	.bottom-menu-wrapper{
		width:100%;
		text-align: center;
	}
	.bottom-menu ul li{
		float: left;
		margin:0 10px;
	}
	.bottom-menu a,
	.bottom-menu a:hover,
	.bottom-menu a:active,
	.bottom-menu a:visited{
		color: #818181;
		font-size: 12px;
		font-weight: bold;
		text-decoration: none;
	}
	.left-sidebar{
		display:none;
	}
	.main-content{
		width:100%;
		float:none;
		margin-bottom:20px;
		padding-bottom:20px;
		border-bottom:1px solid #DBDBDB;
	}
	.right-sidebar {
		width: 100%;
		float:none;
		padding-left:0;
	}
	
	
	/*STARTSEITE*/
	.leftcentercol{
		/*float:left;*/
		width:100%;
	}
	.left-sidebar-start {
		display:none;
	}
	.main-content-start{
		width:100%;
	}
	.statement-wrapper{
		display: none;
	}
	
	
	
	
	
	
}



/*---------------------------------------------------------------------------------------------------------------------------------- DEFAULT STYLES -*/




/*** TABS ***/

.tabs {
	min-height:261px;
	background-image:url(/images/templates/line.gif);
	background-position:left top;
	background-repeat:no-repeat;
	margin-top:25px;
}
.tabs .nav-tabs {
	margin: 0;
	padding: 0 !important;
	height: 21px;
	width: auto;
	list-style:none;
	border-bottom:#CBCBCB solid 1px;
	margin-left:1px;
}
.tabs .nav-tabs .nav-item {
	list-style-type: none;
	list-style:none;
	float: left;
	cursor: pointer;
	text-align:center;
	background-image:url(/images/templates/btn.gif);
	background-repeat:repeat-x;
	background-position:top left;
	height:21px;
	border-right:#CBCBCB solid 1px;
}
.tabs .nav-tabs .nav-link{
	height:21px;
	line-height: 24px;
	color: #858585;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	outline:0;
	padding:0 22px;
	display:block;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	border-bottom:1px solid #CBCBCB;
	border-top:none;
	border-radius: none;
}
.tabs .nav-tabs .nav-link:hover {
	color: #D8863D;
}
.tabs .nav-tabs .nav-link.active {
	color: #D8863D !important;
	background-color:#fff !important;
	background-image:none !important;
	border-bottom:#fff solid 1px !important;
}
.tabs .tab-content{
	padding:25px 20px 20px 20px;
}

















/* CUSTOM CSS */
.table{
	color: #4f4f4f;
}
.divhr_light{
    height: 1px;
    border-bottom: 1px solid #dbdbdb;
    margin:15px 0;
}

.peopleimg {
	margin:4px 10px 10px 0;
	float:left;
}

#v_gallery {
	text-align:center;
}
#v_gallery img {
	border:0;
	margin: 10px;
}

blockquote {
	margin-top:0;
	margin-bottom:0;
	margin-right:0;
	padding-top:0;
	padding-bottom:0;
	padding-right:0;
}


/* moz|online */
a span.moz {
	color:#D5161B;/*#EE4657*/
	font-weight:bold;
}
a span.online {
	color:#E9A76D;
	font-weight:bold;
}



















/*******************/

#sr_index h2 {
	clear:both;
	font-size:14px;
	padding-bottom:10px;
}
#sr_index h3 {
	clear:both;
	text-transform:uppercase;
	color:#4f4f4f;
	font-size:12px;
	padding-bottom:6px;
}
#sr_index div {
	clear:both;
	margin-bottom:15px;
}
#sr_index ul li {
	/*width:235px;
	list-style-type:none;
	float:left;*/
	margin-bottom:7px;
	/*margin-right:8px;*/
}
#sr_index ul li a {
	background-image:url(/images/templates/smb.gif);
	background-position:0 2px;/*0 4*/
	background-repeat:no-repeat;
	color:#4f4f4f;
	padding-left:8px;
	display:block;
	font-weight:bold;
	font-size:11px;
	line-height:12px;
}
#sr_index ul li a:hover {
	background-image:url(/images/templates/sm.gif);
	background-position:-1px 1px;/*-1 3*/
	background-repeat:no-repeat;
	color:#D8863D;
}



/* Linkliste*/
ul#links {
	margin-left:15px;
	list-style:none
}
ul#links li {
	list-style-type:none;
	margin-bottom:7px;
}
ul#links li a {
	background-image:url(/images/templates/smb.gif);
	background-position:0 2px;
	background-repeat:no-repeat;
	color:#4f4f4f;
	padding-left:8px;
	display:block;
	font-weight:bold;
	font-size:11px;
	line-height:12px;
}
ul#links li span {
	padding-left:8px;
	font-weight:normal;
	font-size:11px;
	line-height:12px;
	display:block;
}
ul#links li a:hover {
	background-image:url(/images/templates/sm.gif);
	background-position:-1px 1px;/*-1 3*/
	background-repeat:no-repeat;
	color:#D8863D;
}


/*******************/
/*******************/







/* Überschriften */
.content-wrapper h2 {
	font-size:14px;
	text-transform:uppercase;
	color:#D8863D;
	padding-bottom:10px;
	font-weight:bold;
}
.content-wrapper h3 {
	font-size:14px;
	color:#D8863D;
	padding:10px 0;
	font-weight:bold;
}
.content-wrapper h4 {
	font-size:14px;
	font-weight:bold;
}


.content-wrapper ul {
	list-style-position:outside;
	margin-left:15px;
}


/* Links */
.content-wrapper a,
.content-wrapper a:hover, 
.content-wrapper a:active,
.content-wrapper a:visited{
	outline:none;
	color:#D8863D;
	text-decoration:none;
}


/* Linkliste */
.content-wrapper ul.links {
	list-style:none;
	padding:10px 0;
	margin-left:0;
	clear:both;
}
.content-wrapper ul.links li {
	background-image:url(/images/templates/sm.gif);
	background-position:0 3px;
	background-repeat:no-repeat;
	font-size:12px;
	line-height:15px;
	padding-left:8px;
	margin-bottom:2px;
}
.content-wrapper ul.links li a {
	color:#D8863D;
	font-size:12px;
	font-weight:normal;
}


/* Sitemap */
.content-wrapper .listing {
	float:left;
	padding-right:15px;
}
.content-wrapper .listing h2 {
	padding-top:5px;
	clear:both;
	color:#5A5A5A;
	font-size:14px;
}
.content-wrapper .listing h3 {
	color:#D8863D;
	font-size:12px;
	font-weight:bold;
	clear:both;
	padding:0 0 10px;
}
.content-wrapper .listing ul {
	padding-bottom:15px;
	list-style-type:none;
}
.content-wrapper .listing ul li {
	list-style-type:none;
	margin-bottom:9px;
}
.content-wrapper .listing ul li a {
	background-image:url(/images/templates/smb.gif);
	background-position:0 2px;
	background-repeat:no-repeat;
	color:#4f4f4f;
	padding-left:8px;
	display:block;
	font-weight:bold;
	font-size:11px;
	line-height:12px;
}
.content-wrapper .listing ul li a:hover {
	background-image:url(/images/templates/sm.gif);
	background-position:-1px 1px;
	background-repeat:no-repeat;
	color:#D8863D;
}


/* Personen */
ul.pers_address {
	list-style:none;
	padding:0;
	margin:0 0 10px;
}
ul.pers_contact {
	list-style:none;
	margin:0 0 10px;
}
ul.pers_contact li {
	float:left;
}
ul.pers_contact li.na {
	clear:both;
	color:#4f4f4f;
	width:50px;
	padding-right:10px;
}
ul.pers_contact li.na.stunden {
	padding-top:10px;
	width:auto;
	text-align:left;
	font-size:12px;
	font-weight:bold;
}
ul.pers_contact li.email {
	color:#D8863D;
}
ul.pers_contact li.stunden {
	float:none;
}
.content-wrapper h2.person {
	padding-bottom:0;
}
.content-wrapper h4.person {
	margin-bottom:10px;
	font-size:12px;
}







/*** LEFT MENU ***/

.left-sidebar ul {
	list-style:none;
	max-width:215px;
	padding:0;
	margin-left:0;
	border-bottom:1px solid #DBDBDB;
	text-transform:uppercase;
}
.left-sidebar ul li {
	border-top:1px solid #DBDBDB;
	font-size:12px;
	padding-bottom:7px;
	padding-left:10px;
	padding-top:7px;
}
.left-sidebar li.sub ul li {
	background-image:url(/images/templates/smb.gif);
	background-position:4px 5px;
	background-repeat:no-repeat;
	border:none;
	padding:0 0 0 10px;
}
.left-sidebar li.sub ul {
	margin-bottom:-6px;
	padding-bottom:5px;
	padding-left:10px;
	padding-top:5px;
	width:auto;
}
.left-sidebar li.sub li.cur {
	background-image:url(images/templates/sm.gif);
	background-position:3px 5px;
	background-repeat:no-repeat;
}
.left-sidebar ul li.cur a,
.left-sidebar ul li.act a{
	color:#D8863D !important;
}
.left-sidebar ul li a,
.left-sidebar ul li a:hover,
.left-sidebar ul li a:visited{
	display:block;
	color:#4F4F4F;
}
.left-sidebar ul li.spacer {
	background-image:none;
}
.left-sidebar ul li ul {
	border:none;
	padding-top:10px;
	padding-bottom:0;
	padding-left:2px;
	margin-bottom:-6px;
	width:auto;
}
.left-sidebar ul li ul li {
	width:auto;
	font-size:11px;
}




/* Adresse */
.address {
	width:100%;
	border:1px solid #fff;
	margin-bottom:25px;
}
.address ul {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	padding-bottom:14px;
	margin-left:0;
}
.address h3 {
	color:#D8863D;
	padding-top:14px;
	font-weight:bold;
	font-size:13px;
	text-transform:uppercase;
}
.address h4 {
	font-size:12px;
}
/*.address .csc-header h4 {
	border-top:1px solid #DCDCDC;
	color:#D8863D;
	font-size:13px;
	font-weight:bold;
	margin-top:20px;
	padding-bottom:10px;
	padding-top:20px;
	text-transform:uppercase;
}*/
.address ul li {
	background-image:none;
	padding-left:0px;
	font-size:11px;
	line-height:16px;
}


/* Playlist */
.playlist {
	width:100%;
	border:1px solid #D8863D;
	padding:7px;
}
.playlist h3 {
	color:#D8863D;
	font-size:13px;
	font-weight:bold;
	padding-bottom:5px;
	padding-top:10px;
	text-transform:uppercase;
}
.playlist h4 {
	font-size:14px;
	padding-bottom:5px;
}
/*.playlist .csc-header h4 {
	border-top:1px solid #DCDCDC;
	color:#D8863D;
	font-size:13px;
	font-weight:bold;
	margin-top:20px;
	padding-bottom:10px;
	padding-top:20px;
	text-transform:uppercase;
}*/
.playlist ul {
	list-style:none;
	padding-bottom:8px;
}
.playlist .line {
	border-bottom:1px solid #DBDBDB;
	margin:0 0 10px;
}
.playlist ul li {
	background-image:url(/images/templates/smb.gif);
	background-position:0 5px;
	background-repeat:no-repeat;
	font-size:11px;
	padding-left:8px;
	line-height:15px;
}
.playlist .files a,
.playlist .termine a {
	color:#4f4f4f;
	font-weight:normal;
}


.thumb_gallery{
	text-align:center;
}
.thumb_gallery a{
	margin:15px;
	display: inline-block;
}
.thumb_gallery img{
	max-width: 120px;
	max-height: 120px;
}


/*Mitarbeiter-Suche*/
div#suche_container {
	padding:0;
	margin:5px 0 0 0;
}
div#mitarbeiter_suche {
	background-color:#fafafa;
	/*padding:20px 8px 5px;*/
	margin:0;
	padding:15px;
	/*border-bottom:#D8863D 1px solid;
	border-top:#D8863D 1px solid;*/
	border:#D8863D 1px solid;
	overflow:hidden;
}
form#mitarbeiter_form {
	margin:0;
	padding:0;
}
input#eingabe_mitarbeiter {
	background-color:#FFFFFF;
	border:1px inset #DBDBDB;
	margin:0 3px 0 0;
	padding:0 0 0 4px;
	width:443px;
	height:25px;
	color:#000000;
}
input#suche_btn {
	background-color:#f0f0f0;
	border:1px #DBDBDB solid;
}
div#abcd {
	margin:5px 0 0 0;
	padding:0 0 0 1px;
	height:20px;
}
div#abcd ul {
	margin:5px 0 0 0;
	padding:0;
	height:20px;
}
div#abcd li {
	float:left;
	list-style:none;
	margin:0 8px 0 0;
	vertical-align:bottom;
}
div#abcd li a {
	text-decoration:none;
	color:#4f4f4f;
	font-size:11px;
}
div#abcd li#abcd_selected a {
	font-weight:bold;
	color:#000000;
	font-size:11px;
}
div#suchergebnis {
	padding:0;
	margin:0;
	width:100%;
}
div#suchergebnis ul {
	list-style:none;
	margin:20px 0 0;
	padding:0;
}
div#suchergebnis li#st div#se_left, 
div#suchergebnis li#st div#se_right {
	margin:0;
	padding:0;
	width:50%;
	float:left;
	background-color:#ffffff;
}
li#st {
	background:#ffffff;
	overflow:hidden;
	padding:5px 8px 10px 8px;
}
li#nd {
	background:#FAFAFA;
	overflow:hidden;
	padding:5px 8px 10px 8px;
}
div#suchergebnis li#nd div#se_left, 
div#suchergebnis li#nd div#se_right {
	margin:0;
	padding:0;
	width:50%;
	float:left;
}
div#suchergebnis ul li a {
}
div#se_left span, div#se_right span {
	margin:0;
	padding:0;
}
span#abteilung span, 
span#funktion span, 
span#l_instrument span {
	font-weight:bold;
}

/*Lehrende-Suche*/
div#lehrene_suche {
	background-color:#fafafa;
	padding:20px 8px;
	margin:0;
	border-bottom:#D8863D 1px solid;
	border-top:#D8863D 1px solid;
	overflow:hidden;
}
input.eingabe_lehrende {
	background-color:#FFFFFF;
	border:1px inset #DBDBDB;
	margin:0 3px 0 0;
	padding:0 0 0 1px;
	width:215px;
	float:left;
	height:25px;
	color:#000000;
}
input#lehrende_suche_btn {
	border:none;
	height:27px;
	width:15px;
	margin:0;
	padding:0 0 2px;
	background-color:#FAFAFA;
	background-image:url(/images/templates/search2.png);
	background-repeat:no-repeat;
	background-position:0 5px;
	cursor:pointer;
}
div#lehrende {
	background:#ffffff;
	margin:-1px 0 0;
	padding:3px 0 3px 0;
	width:218px;
	border:1px inset #DBDBDB;
	position:absolute;
	display:none;
}
div#instrument {
	background:#ffffff;
	margin:-1px 0 0 227px;
	padding:3px 0 3px 0;
	width:218px;
	border:1px inset #DBDBDB;
	position:absolute;
	display:none;
}
div#lehrende ul, 
div#instrument ul {
	list-style:none;
	margin:0;
	padding:0;
}
div#lehrende ul li, 
div#instrument ul li {
	padding:2px 0 2px 10px;
	margin:0;
	cursor:pointer;
}
div#lehrende ul li:hover, 
div#instrument ul li:hover {
	color:#000000;
	background:#fafafa;
	margin:0;
}
div#eingabe_overlay_1 {
	cursor:text;
	margin:-23px 0 0 5px;
	padding:0;
	position:absolute;
}
div#eingabe_overlay_1 .txt_bold, 
div#eingabe_overlay_2 .txt_bold {
	color:#D8863D;
	font-size:13px;
	font-weight:bold;
}
div#eingabe_overlay_1 .txt_reg, 
div#eingabe_overlay_2 .txt_reg {
	font-size:11px;
	padding:0 0 0 5px;
	margin:0;
}
div#eingabe_overlay_2 {
	margin:-23px 0 0 231px;
	padding:0;
	position:absolute;
	cursor:text;
}



/***************************************************************************/
/********************* P R E S S E *****************************************/
/***************************************************************************/

/*--------------------------- presse --------------------------------------*/
.left_menue ul li.active_presse a {
	color:#D8863D !important;
}
.presseverteiler_icon {
	background-image:url("/images/templates/presseverteiler_icon.png");
	background-repeat:no-repeat;
	width: 16px;
	height: 15px;
	float:left;
	margin-left: 10px;
}
.float_left_presseverteiler_icon {
	float:left;
}
h6 {
	font-size: 12px;
	font-weight:bold;
	height: 19px;
}
.datum {
	font-size:12px;
	font-weight:bold;
	height: 19px;
}
.presse_pdf_icon {
	background-image:url("/images/templates/pdf.gif");
	background-repeat:no-repeat;
	background-position:140px 6px;
}


/*---------------------------beginn presseuebersicht-----------------------*/

.linkzudetails {
	float:right;
	background-image:url("/images/templates/sm.gif");
	background-repeat:no-repeat;
	background-position:4px 6px;
	border:none;
	padding-left:10px;
	color: #d8863d;
	font-size: 11px;
	font-weight:bold;
}
.linkzudetails a {
	float:left;
	border:none;
	color: #d8863d;
	font-size: 11px;
	font-weight:bold;
}
.uebersicht {
	border-bottom:1px solid #DBDBDB;
	margin-top: 30px;
	padding-bottom: 9px;
}
.uebersicht p {
	width: 439px;
	float:left;
}
.uebersicht_text_float {
	width: 439px;
	display:block;
	float:left;
}


/*---------------------------presse uebersicht weiterblaettern ------------*/

#presse_uebersicht_navi {
	margin-top: 14px;
	font-size:11px;
	float:right;
	margin-bottom: 10px;
	text-align:center;
}
#presse_uebersicht_navi a {
	color:#4f4f4f;
}
#presse_uebersicht_navi ul {
	list-style:none;
}
#presse_uebersicht_navi ul li {
	border:1px solid #DBDBDB;
	float:left;
	height:20px;
	width:20px;
	margin:1px;
}
#presse_uebersicht_navi ul li:hover {
	border: 1px solid #d8863d;
}
.presse_uebersicht_pfeil_links {
	background-image:url("/images/templates/presseuebersicht_zurueck_neu.png");
	background-repeat:no-repeat;
	width:3px !important;
	height:11px!important;
	display: block;
	margin: 0 auto;
	margin-top: 5px!important;
	border:none !important;
	width:3px!important;
}
.presse_uebersicht_pfeil_links:hover {
	background-position: 0 -11px;
}
.presse_uebersicht_pfeil_rechts {
	background-image:url("/images/templates/presseuebersicht_weiter_neu.png");
	background-repeat:no-repeat;
	width:3px !important;
	height:11px!important;
	display: block;
	margin: 0 auto;
	margin-top: 5px!important;
	border:none !important;
	width:3px!important;
}
.presse_uebersicht_pfeil_rechts:hover {
	background-position: 0 -11px;
}
.presse_uebersicht_navi_punkte {
	border:none !important;
	margin-top: 8px!important;
	cursor:default;
	background-color:transparent !important;
}
.presseuebersicht_active {
	border: 1px solid #d8863d !important;
}
.unsichtbar {
	margin-left: -20px;
	visibility: hidden;
}


/*---------------------------beginn pressedetails----------------------------*/

#presse_details p {
	margin-top: 19px;
}
.presse_details_download {
	background-image:url("/images/templates/sm.gif");
	background-repeat:no-repeat;
	background-position:4px 6px;
	border:none;
	padding-left:10px;
	color: #d8863d;
	font-size: 11px;
	font-weight:bold;
	float:left;
}
.presse_details_download_all p {
	width:338px;
	float:left;
}


/*---------------------------presse_details_docs-----------------------------*/

.presse_details_download_titel{
	width:330px;
	float:left;
}
.presse_details_download_link {
	background-image:url("/images/templates/sm.gif");
	background-repeat:no-repeat;
	background-position:4px 5px;
	border:none;
	padding-left:10px;
	color: #d8863d;
	font-size: 11px;
	font-weight:bold;
	float:left;
	text-decoration: none;
}
.presse_details_download_kb {
	margin-left:6px;
	font-size: 11px;
	float:left;
}
.presse_details_download_icon {
	float:right;
	width: 14px;
	height: 14px;
	background-image:url("/images/templates/pdf.png");
	background-repeat:no-repeat;
	background-position:10px 3px;
	padding-left:10px;
	padding-bottom:3px;
}
   

/*---------------------------presse_details_bilder---------------------------*/

#presse_details_bilderlinks {
	padding: 12px;
	float:left;
	height: 150px;
	width: 130px;
}
#presse_details_bildercontainer {
	margin-left: 12px;
	margin-top: 2px;
}


/*---------------------------404---------------------------------------------*/

#error_page {
	float:left;
	width:676px;
	line-height:20px;
}
#error_page h1, #error_page h3, #error_page p {
	margin-bottom:15px;
}
#error_page a {
	color:#d8863d;
}

















/************************** TEMP **** TEMP **** TEMP **** TEMP ******************************************/




#sub_uni_personen #sub_uni_personen_a {
	color:#D8863D !important;
}
.sub_extend {
	display:none;
}
#sub_uni_extend_personen #sub_uni_extend_personen_ul {
	display:block !important;
}
